package com.mortals.xhx.module.app.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.app.model.AppEntity;
import com.mortals.xhx.module.app.model.AppQuery;

/**
* App
*
* 应用信息 Form
*
* @author zxfei
* @date 2021-11-12
*/
public class AppForm extends BaseCRUDFormLong<AppEntity> {
    private AppEntity entity = new AppEntity();
    private AppQuery query = new AppQuery();
    public AppForm(){
    }

    @Override
    public AppEntity getEntity() {
        return entity;
    }

    public void setApp(AppEntity entity) {
        this.entity = entity;
    }

    @Override
    public AppQuery getQuery() {
        return query;
    }

    public void setQuery(AppQuery query) {
        this.query = query;
    }
}